/******************************/
/* Top 共通 */
/******************************/
.title_deco {
  font-family: "Calluna", serif;
  color: #0068b6;
  line-height: 120%;
}

.title_deco_sub {
  font-family: "Calluna", serif;
}

.soldout_txt {
  padding:3px 2px;
  color:#fff;
  font-weight: bold;
  background-color: #000000;
}

/******************************/
/* SLIDER */
/******************************/
.p-main-slider .bx-wrapper {
  margin-bottom: 0;
}
.p-main-slider .bx-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
  left: 0;
}
.p-main-slider .bx-wrapper resizeimage img {
  margin: 0 auto;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.p-main-slider .bx-wrapper .bx-pager {
  box-sizing: border-box;
  padding-top: 0;
  padding-right: 25px;
  bottom: 45px;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-pager {
    display: none;
  }
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a {
  margin-left: 5px;
  margin-right: 5px;
  background: #ffffff;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  position: relative;
  background: #000000;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #333333;
}
.p-main-slider .bx-wrapper .bx-pager-item {
  text-align: left;
}
.p-main-slider .bx-wrapper .bx-controls-direction a {
  z-index: 100;
}
.p-main-slider .bx-wrapper .bx-prev, .p-main-slider .bx-wrapper .bx-next {
  margin-top: 0;
  width: 60px;
  height: 60px;
  background: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-prev, .p-main-slider .bx-wrapper .bx-next {
    width: 40px;
    height: 40px;
  }
}
.p-main-slider .bx-wrapper .bx-prev::before, .p-main-slider .bx-wrapper .bx-next::before {
  box-sizing: border-box;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -6px;
  margin-left: -6px;
  width: 13px;
  height: 13px;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-prev::before, .p-main-slider .bx-wrapper .bx-next::before {
    margin-top: -5px;
    margin-left: -5px;
    width: 10px;
    height: 10px;
  }
}
.p-main-slider .bx-wrapper .bx-prev:hover, .p-main-slider .bx-wrapper .bx-next:hover {
  background: rgba(255, 255, 255, 0.9);
}
.p-main-slider .bx-wrapper .bx-prev {
  left: 0;
}
.p-main-slider .bx-wrapper .bx-prev::before {
  transform: rotate(135deg);
}
.p-main-slider .bx-wrapper .bx-next {
  right: 0;
}
.p-main-slider .bx-wrapper .bx-next::before {
  transform: rotate(-45deg);
}
.p-main-slider + .p-line-informaiton {
  margin-top: 0;
}
/******************************/
/* NEWS */
/******************************/

.info_title::after{
	content:"\A お知らせ";
	white-space:pre;
	font-size:12px;
}

.p-line-informaiton {
  margin-top: 80px;
  margin-bottom: 50px;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}

.p-line-informaiton-list {
}

.p-line-informaiton-list .info_line {
  display: flex;
}

.p-line-informaiton-list .info_line dt {
  font-weight:normal;
}
.p-line-informaiton-list .info_line dt,
.p-line-informaiton-list .info_line dd {
  padding: 5px;
}


@media screen and (max-width: 767px) {
  .p-line-informaiton {
    margin-top: 55px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.p-line-informaiton + .p-concept {
  margin-top: 0;
}
.p-line-informaiton__wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
  /*padding-left: 15px;
  padding-right: 15px;*/
  padding-left: 20px;
  padding-right: 20px;

}
@media screen and (max-width: 767px) {
  .p-line-informaiton__wrap {
    margin-left: 0;
    margin-right: 0;
    /*padding-left: 50px;
    padding-right: 50px;*/
  }
}
.p-line-informaiton-list__item {
  overflow: hidden;
  display: flex !important;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__item {
    overflow: visible;
    display: block !important;
  }
}
.p-line-informaiton-list__date {
  width: 160px;
}
@media screen and (max-width: 1023px) {
  .p-line-informaiton-list__date {
    width: 120px;
  }
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__date {
    margin-bottom: 5px;
    width: auto;
  }
}
.p-line-informaiton-list__ttl {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 90px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__ttl {
    overflow: visible;
    white-space: normal;
    padding-right: 0;
  }
}
.p-line-informaiton-list .slick-prev, .p-line-informaiton-list .slick-next {
  z-index: 10;
  height: 35px;
  width: 35px;
  border-radius: 0;
  background: transparent;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list .slick-prev, .p-line-informaiton-list .slick-next {
    height: 45px;
    width: 45px;
  }
}
.p-line-informaiton-list .slick-prev:before, .p-line-informaiton-list .slick-next:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg) translateX(-50%);
}
.p-line-informaiton-list .slick-prev:hover, .p-line-informaiton-list .slick-next:hover {
  background: #f5f5f5;
}
.p-line-informaiton-list .slick-prev {
  left: auto;
  right: 35px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list .slick-prev {
    right: auto;
    left: -50px;
  }
}
.p-line-informaiton-list .slick-prev:before {
  border-left: 2px solid #000000;
  border-top: 2px solid #000000;
}
.p-line-informaiton-list .slick-next {
  right: 0;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list .slick-next {
    right: -50px;
  }
}
.p-line-informaiton-list .slick-next:before {
  margin-left: -3px;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
}
.js-news-slider {
  display: none;
}
.js-news-slider.slick-initialized{
  display: block;
}
/******************************/
/* CONCEPT */
/******************************/

.concept_deco {
  font-family: "Calluna", serif;
  color: #02528f;
  color: #2d2d2d;
  line-height: 120%;
}

/*
.concept-txt p:last-child {
  text-align: right;
}
*/
.p-concept {
  background-color: rgb(251, 232, 224);
}

.p-concept {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 90px;
  margin-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .p-concept {
    display: block;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
.p-concept__img {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 600px;
  min-height: 350px;
  background-image: url(https://img08.shop-pro.jp/PA01200/467/etc_base64/Y29uY2VwdA.png?cmsp_timestamp=20241201161130);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-concept__img {
    width: auto;
  }
}
.p-concept__txt {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 90px;
  width: 50%;
}

.p-concept__txt p {
  color: #512715;
}

@media screen and (max-width: 1023px) {
  .p-concept__txt {
    padding: 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept__txt {
    padding: 45px 20px;
    width: auto;
  }
}
.p-concept__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-concept__ttl {
    margin-bottom: 15px;
    font-size: 22px;
  }
}
.p-concept__body {
  line-height: 2;
}
/******************************/
/* RECOMMEND ITEMS */
/******************************/

.recommend_title::after{
	content:"\A 季節のおすすめ";
	white-space:pre;
	font-size:12px;
}

.p-recommend {
  overflow: hidden;
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .p-recommend {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-list {
    margin-left: 0;
    margin-right: 0;
  }
}

.p-recommend-item-list {
  display: flex;
  flex-wrap: wrap;
}

/*.p-recommend-item-list {
  box-sizing: border-box;
}
*/
.p-recommend-item-list__item {
  position: relative;
  box-sizing: border-box;
  width: 25%;
  word-break: break-all;
}

.p-recommend-item-list__item.is-hidden {
  display: none;
}
.p-recommend-item-list__item:hover .c-item-list__txt {
  opacity: 1;
}

@media screen and (max-width: 1023px) {
  .p-recommend-item-list__item {
    margin-bottom: 20px;
    width: 33.3333%;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-item-list__item {
    width: 50%;
  }
}
.p-recommend-item-list__item.is-hidden {
  display: none;
}
.p-recommend-item-list__item:hover .c-item-list__txt {
  opacity: 1;
}
.p-recommend-bg img {
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .p-recommend-bg resizeimage　img {
    object-fit: cover;
    height: 270px;
  }
}

/******************************/
/* BY PURPOSE */
/******************************/

.purpose_title::after {
	content:"\A 目的に合わせて";
	white-space:pre;
	font-size:12px;
}

.p-purpose {
  overflow: hidden;
  margin-top: 120px;
}

.purpose-container {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.purpose-list-wrap {
  width: 100%;
  padding:5px;
  align-items: center;
}

.purpose-container ul.purpose-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  padding-left: 5px;
}

.purpose-container li.purpose-list-item {
    list-style: none;
    justify-content: space-around;
    align-items: center;
    width: calc((100% - 20px) / 3);
    box-sizing: border-box;
    /*margin:0 auto;*/
    border: 2px solid #2589d0;
    background-color: #fff;
    font-size: 1em;
    margin-bottom:5px;
    margin-right: 5px;
}
.purpose-container li.purpose-list-item:last-child {
    margin-right: 0px;
}
.purpose-container li.purpose-list-item span {
  padding-left: .9em;
}

.purpose-container li.purpose-list-item a {
    color: #2589d0;
    text-decoration: none;
    width: 100%;
    padding-top: .9em;
    padding-bottom: .9em;
    display: block;
}
.purpose-container li.purpose-list-item a:hover {
    list-style: none;
    color: #fff;
    background-color: #2589d0;
}
.purpose-container li.purpose-list-item a::after {
    content: ' →';
    width: 5px;
    height: 5px;
    color: #2589d0;
}
.purpose-container li.purpose-list-item a:hover:after {
    color: #FFF;
}

@media screen and (max-width: 1023px) {
  .purpose-container li.purpose-list-item {
      width: calc((100% - 20px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .purpose-container li.purpose-list-item {
      width: calc((100% - 20px) / 1);
  }
}

/******************************/
/* ITEMS LIST */
/******************************/

.itemslist_title::after{
	content:"\A 商品一覧";
	white-space:pre;
	font-size:12px;
}

.p-itemslist {
  overflow: hidden;
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .p-itemslist {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-itemslist-list {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-itemslist-item-list {
  display: flex;
  flex-wrap: wrap;
}
.p-itemslist-item-list__item {
  position: relative;
  box-sizing: border-box;
  /*width: 25%;*/
  width: calc((100%) / 6);
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-itemslist-item-list__item {
    margin-bottom: 20px;
    /*width: 33.3333%;*/
  width: calc((100%) / 5);
  }
}
@media screen and (max-width: 767px) {
  .p-itemslist-item-list__item {
    /*width: 50%;*/
  width: calc((100%) / 3);
  }
}
.p-itemslist-item-list__item.is-hidden {
  display: none;
}
.p-itemslist-item-list__item:hover .c-item-list__txt {
  opacity: 1;
}
.p-itemslist-bg img {
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .p-itemslist-bg resizeimage　img {
    object-fit: cover;
    height: 270px;
  }
}


/******************************/
/* TOP RANKING */
/******************************/

.ranking_title::after {
	content:"\A 人気ランキング";
	white-space:pre;
	font-size:12px;
}

.p-ranking {
  overflow: hidden;
  margin-top: 120px;
  margin-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .p-ranking {
    margin-top: 90px;
    margin-bottom: 60px;
  }
}
.p-ranking-list {
  box-sizing: border-box;
}
.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  word-break: break-all;
}
.p-ranking-list__item.is-hidden {
  display: none;
}
.p-ranking-list__item:hover .c-item-list__txt {
  opacity: 1;
}
.p-ranking-list__num {
  box-sizing: border-box;
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 100;
  padding-top: 3px;
  min-width: 60px;
  line-height: 57px;
  font-size: 28px;
  font-weight: bold;
  background: #ffffff;
  color: #2d2d2d;
  text-align: center;
  transition: all ease 0.1s;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list__num {
    top: 20px;
    left: 20px;
    padding-top: 3px;
    min-width: 45px;
    line-height: 42px;
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list__num {
    top: 10px;
    left: 10px;
    padding-top: 3px;
    min-width: 30px;
    line-height: 27px;
    font-size: 17px;
  }
}
.p-ranking-list__num.is-1 {
  background: #dbc131;
  color: #ffffff;
}
.p-ranking-list__num.is-2 {
  background: #bababa;
  color: #ffffff;
}
.p-ranking-list__num.is-3 {
  background: #c09257;
  color: #ffffff;
}
@keyframes rankingfadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/******************************/
/* TOP 店舗紹介 */
/******************************/

.shop_title::after{
	content:"\A 店舗情報";
	white-space:pre;
	font-size:12px;
}

.p-shop {
  margin-top: 120px;
  /*margin-bottom: 120px;*/
}
@media screen and (max-width: 767px) {
  .p-shop {
    display: block;
    margin-top: 75px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}
.p-shop__img {
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop__img {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.p-shop__txt {
  text-align: center;
}
.p-shop__ttl {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
.p-shop__body {
  line-height: 2;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-shop__body {
    font-size: 13px;
  }
}
.p-shop__url {
  margin-top: 15px;
}
.p-shop__url a {
  color: #2d2d2d;
}
.p-free {
  overflow: hidden;
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .p-free {
    margin-top: 60px;
  }
}
.p-free img {
  display: block;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  width: 100vw;
}
@media screen and (max-width: 1023px) {
  .p-free img {
    object-fit: cover;
    height: 270px;
  }
}
